Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Test and Performance Tools Platform (TPTP) » 4.2M5 milestone and Eclipse/WTP/TPTP-combo
4.2M5 milestone and Eclipse/WTP/TPTP-combo [message #51556] Thu, 26 January 2006 05:28 Go to next message
Andreas Schildbach is currently offline Andreas Schildbach
Messages: 70
Registered: July 2009
Member
Hello everyone,

I'd like to ask when the M5 milestone is scheduled? I'd like to install
an Eclipse/WTP/TPTP-combo based on Eclipse 3.2, but the first WTP 1.5
milestone (M4) requires Eclipse 3.2M4 and EMF 2.2M4, whereas the
existing TPTP M4 milestone requires Eclipse 3.2M3 and EMF 2.2M3.

Looks like an unsolvable combination right now; will this change soon?

Regards,

Andreas
Re: 4.2M5 milestone and Eclipse/WTP/TPTP-combo [message #51693 is a reply to message #51556] Thu, 26 January 2006 09:12 Go to previous messageGo to next message
Paul Slauenwhite is currently offline Paul Slauenwhite
Messages: 970
Registered: July 2009
Senior Member
Hi Andreas,
The TPTP V4.2.0 M4 driver is based on Eclipse V3.2.0 M4/EMF V2.2.0 M4:

http://www.eclipse.org/tptp/home/downloads/drops/TPTP-4.2.0- 200512011334D.html

Paul
"Andreas Schildbach" <andreas@schildbach.de> wrote in message
news:dra87h$qve$1@utils.eclipse.org...
> Hello everyone,
>
> I'd like to ask when the M5 milestone is scheduled? I'd like to install
> an Eclipse/WTP/TPTP-combo based on Eclipse 3.2, but the first WTP 1.5
> milestone (M4) requires Eclipse 3.2M4 and EMF 2.2M4, whereas the
> existing TPTP M4 milestone requires Eclipse 3.2M3 and EMF 2.2M3.
>
> Looks like an unsolvable combination right now; will this change soon?
>
> Regards,
>
> Andreas
Re: 4.2M5 milestone and Eclipse/WTP/TPTP-combo [message #51744 is a reply to message #51693] Fri, 27 January 2006 04:36 Go to previous messageGo to next message
Andreas Schildbach is currently offline Andreas Schildbach
Messages: 70
Registered: July 2009
Member
Hi Paul,

> The TPTP V4.2.0 M4 driver is based on Eclipse V3.2.0 M4/EMF V2.2.0 M4:
>
> http://www.eclipse.org/tptp/home/downloads/drops/TPTP-4.2.0- 200512011334D.html

Sorry, there seems to be a misunderstanding.

Look at this page, it is officially linked from the home page:

http://www.eclipse.org/tptp/home/downloads/drops/TPTP-4.2.0- 200512011334C.html

It clearly states in the requirements section:

* Eclipse SDK 3.2.0 M3
* Eclipse Modeling Framework (EMF and XSD) SDK 2.2.0 M3

Regards,

Andreas
Re: 4.2M5 milestone and Eclipse/WTP/TPTP-combo [message #51813 is a reply to message #51744] Fri, 27 January 2006 08:59 Go to previous message
Paul Slauenwhite is currently offline Paul Slauenwhite
Messages: 970
Registered: July 2009
Senior Member
Hi Andreas,
The TPTP-4.2.0-200512011334C is not the official TPTP V4.2.0 M4 driver.
The correct build is TPTP-4.2.0-200512011334D (http://www.eclipse.org/tptp/
>> Downlaods >> 4.2.0 >> Stable Builds >> Build Name >>
TPTP-4.2.0-200512011334D). I have opened defect #125465 to correct the link
on the TPTP web site.

Paul
"Andreas Schildbach" <andreas@schildbach.de> wrote in message
news:43D9E9B6.5050208@schildbach.de...
> Hi Paul,
>
> > The TPTP V4.2.0 M4 driver is based on Eclipse V3.2.0 M4/EMF V2.2.0 M4:
> >
> >
http://www.eclipse.org/tptp/home/downloads/drops/TPTP-4.2.0- 200512011334D.html
>
> Sorry, there seems to be a misunderstanding.
>
> Look at this page, it is officially linked from the home page:
>
>
http://www.eclipse.org/tptp/home/downloads/drops/TPTP-4.2.0- 200512011334C.html
>
> It clearly states in the requirements section:
>
> * Eclipse SDK 3.2.0 M3
> * Eclipse Modeling Framework (EMF and XSD) SDK 2.2.0 M3
>
> Regards,
>
> Andreas
Previous Topic:agent controler give an unexpected exception
Next Topic:Users of TPTP Code Review take note
Goto Forum:
  


Current Time: Wed Apr 23 02:49:04 EDT 2014

Powered by FUDForum. Page generated in 0.02312 seconds